PCL_PASSTHROUGH_FILTER(1)

NAME
pcl_passthrough_filter - pcl_passthrough_filter

DESCRIPTION

Syntax is: pcl_passthrough_filter input.pcd output.pcd <options>

Filter a point cloud using the pcl::PassThroughFilterEstimate. For more information, use: pcl_passthrough_filter -h

  where options are:

 -field X = the field of the point cloud we want to apply the filter to (default: z)

 -min X = lower limit of the filter (default: 0.000000)

 -max X = upper limit of the filter (default: 1.000000)

 -inside X = keep the points inside the [min, max] interval or not (default: 1)

 -keep 0/1 = keep the points organized (1) or not (default: 1)

AUTHOR
pcl_passthrough_filter is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).